cereal::detail::Versions Struct Reference

Holds all registered version information. More...

`#include </build/libcereal-5WjGYR/libcereal-1.3.2+dfsg/include/cereal/details/helpers.hpp>`

## Public Member Functions

std::uint32_t | find (std::size_t hash, std::uint32_t version)

## Public Attributes

std::unordered_map< std::size_t, std::uint32_t > | mapping

## Detailed Description

Holds all registered version information.

The documentation for this struct was generated from the following file:

- helpers.hpp